A serious security vulnerability in the extra AMP Blogs WordPress


ثغرة أمنية خطيرة في اضافة AMP لمدونات الووردبريس
A serious security vulnerability in the extra AMP Blogs WordPress

A serious security vulnerability in the extra AMP Blogs WordPress

Revealed one of the security researchers about the details of the existence of a serious loophole in one of the extra common and effective code of WordPress, a loophole that may allow an attacker to enter malicious code on the pages of the AMP to the target site.

It uses blogs to WordPress, which completed its fifteenth year in May, uses approximately 30% of the websites active on the web on a global scale.

Lighting is the (AMP for WP – Accelerated Mobile Pages) and extra popular allows convert blog pages to pages fast-loading, are opened quickly by the Google search engine for mobile .

AMP is an acronym (Accelerated Mobile Pages), which is an open source technology designed by Google to allow websites to create web pages faster and speed is greater for mobile visitors.

The strike, which has been installed read 100,000 times according to the data store WordPress, was stopped after the discovery of the gap directly and did not go back to the store, but after tinkering a loophole in the new version currently located (0.9.97.20) .

If you use this addition to your blog, make sure it’s the number of the latest version at least, or updates immediately.

The post serious security hole in the extra AMP Blogs WordPress appeared first on sideburns should be.

Leave a Reply

Your email address will not be published. Required fields are marked *